<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <payment>
            <smartroute>
                <debug>1</debug>
                <active>1</active>
                <model>Sts\SmartRoute\Model\PaymentMethod</model>
                <order_status>pending</order_status>
                <title>PayOne SmartRoute</title>
                <allowspecific>0</allowspecific>
                <order_status>pending_payment</order_status>
                <payment_action>authorize</payment_action>
                <currency>USD</currency>
                <can_authorize>1</can_authorize>
                <can_capture>1</can_capture>
                <can_void>1</can_void>
                <can_use_checkout>1</can_use_checkout>
                <is_gateway>1</is_gateway>
                <sort_order>1</sort_order>
            </smartroute>
        </payment>
    </default>
</config>
